Loading...
Searching...
No Matches
ARC_Ssh Struct Reference

## Data Fields

ssh_session | session

## Detailed Description

Definition at line 11 of file ssh.c.

## Field Documentation

## session

ssh_session ARC_Ssh::session

Definition at line 12 of file ssh.c.

Referenced by ARC_Ssh_Create(), ARC_Ssh_Destroy(), ARC_Ssh_ExecStrInNewSession(), ARC_Ssh_ExecStrInNewSessionAndGetResponse(), and ARC_Ssh_RunInSession().

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/packages/networking/libssh/ssh.c